×

Warning message

  • Cisco Support Forums is in Read Only mode while the site is being migrated.
  • Cisco Support Forums is in Read Only mode while the site is being migrated.

Installing new 3.1.4 system with 3.0 dongle

Unanswered Question
Sep 5th, 2002
User Badges:

I aplogize if this appears twice. It looked like my first posting failed.


We're attempting to bring a 3.1.4 system online using a dongle from a 3.0 system. The 3.1.4 system works fine in the 2-port demo mode, but when the dongle is installed and applied, unity fails to start, and the application event log gives the following error:


The product installed is not licensed.

Licensed: Cisco Systems - Unity Enterprise (ID:1) version 3.0.

Installed: Unity (ID:1) version 3.1.


Any ideas?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion